<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dali</key>
	<dict>
		<key>Digest</key>
		<data>
		5C6Xd0nKYilwC88KsHFvI85+Kl/rxBPKoXJdQUEv+UDzetn+r4fjLZFWc5Cg
		qnug
		</data>
	</dict>
</dict>
</plist>
